header
{
	background-color: #3498db;
	color: #fff;
	text-align: center;
	padding: 20px;
}


h1
{
	font-size: 36px;
}


section
{
	padding: 20px;
}


h2
{
	font-size: 24px;
	color: #333;
}


p
{
	font-size: 18px;
	line-height: 1.5;
	color: #555;
}
footer
{
	background-color: #333;
	color: #fff;
	text-align: center;
	padding: 10px;
}